## r-cran-vcdextra 0.6

=== DESCRIPTION ===
Package: vcdExtra
Type: Package
Title: 'vcd' Extensions and Additions
Version: 0.6-11
Date: 2015-09-14
Authors@R: c(person(given = "Michael", family = "Friendly", role=c("aut", "cre"), email="friendly@yorku.ca"),
            person(given = "Heather", family = "Turner", role="ctb"),
            person(given = "Achim", family = "Zeileis", role="ctb"),
            person(given = "Duncan", family = "Murdoch", role="ctb"),
            person(given = "David", family = "Firth", role="ctb")
            )
Author: Michael Friendly [aut, cre], Heather Turner [ctb], Achim Zeileis [ctb], Duncan Murdoch [ctb], David Firth [ctb]
Maintainer: Michael Friendly <friendly@yorku.ca>
Depends: R (>= 2.10), vcd, gnm (>= 1.0.3), grid
Suggests: ca, gmodels, Fahrmeir, effects, VGAM, plyr, lmtest, nnet,
        ggplot2, Sleuth2, car, lattice, stats4, rgl, AER
Imports: MASS, grDevices, stats, utils
Description: Provides additional data sets, methods and documentation to complement the 'vcd' package for Visualizing Categorical Data
    and the 'gnm' package for Generalized Nonlinear Models.
	In particular, 'vcdExtra' extends mosaic, assoc and sieve plots from 'vcd' to handle 'glm()' and 'gnm()' models and
	adds a 3D version in 'mosaic3d'.  Additionally, methods are provided for comparing and visualizing lists of
	'glm' and 'loglm' objects. This package is now a support package for the book, "Discrete Data Analysis with R" by
  Michael Friendly and David Meyer.
License: GPL (>= 2)
URL: http://CRAN.R-project.org/package=vcdExtra
LazyLoad: yes
LazyData: yes
NeedsCompilation: no
Packaged: 2015-09-16 20:49:16 UTC; Friendly
Repository: CRAN
Date/Publication: 2015-09-17 07:51:20

## r-cran-vcdextra 0.6-11

=== debian/changelog ===
r-cran-vcdextra (0.6-11-1) unstable; urgency=low

  * New upstream release 

 -- Jonathon Love <jon@thon.cc>  Sat, 19 Dec 2015 14:50:38 +1100

r-cran-vcdextra (0.6-9-1) unstable; urgency=low

  * Initial release. (Closes: #794842)

 -- Jonathon Love <jon@thon.cc>  Wed, 29 Jul 2015 13:35:00 +0000

=== debian/control ===
Source: r-cran-vcdextra
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-mass,
               r-cran-vcd,
               r-cran-gnm (>= 1.0-3)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-vcdextra.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-vcdextra.git
Homepage: http://cran.r-project.org/package=vcdExtra

Package: r-cran-vcdextra
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-cran-mass,
         r-cran-vcd,
         r-cran-gnm (>= 1.0-3)
Description: GNU R package providing extensions and additions to the vcd package
 The vcdExtra package is a GNU R package providing additional data sets,
 methods and documentation to complement the 'vcd' package for
 Visualizing Categorical Data and the 'gnm' package for Generalized
 Nonlinear Models. In particular, 'vcdExtra' extends mosaic, assoc and
 sieve plots from 'vcd' to handle 'glm()' and 'gnm()' models and adds a
 3D version in 'mosaic3d'. Additionally, methods are provided for
 comparing and visualizing lists of 'glm' and 'loglm' objects. This
 package is now a support package for the book, "Discrete Data Analysis
 with R" by Michael Friendly and David Meyer.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/vcdExtra_([\d\.-]*).tar.gz

## r-cran-vcdextra 0.7

=== DESCRIPTION ===
Package: vcdExtra
Type: Package
Title: 'vcd' Extensions and Additions
Version: 0.7-6
Date: 2022-02-12
Language: en-US
Authors@R: c(person(given = "Michael", family = "Friendly", role=c("aut", "cre"), email="friendly@yorku.ca"),
            person(given = "Heather", family = "Turner", role="ctb"),
            person(given = "Achim", family = "Zeileis", role="ctb"),
            person(given = "Duncan", family = "Murdoch", role="ctb"),
            person(given = "David", family = "Firth", role="ctb"),
            person(given = "Matt", family = "Kumar", role="ctb"),
            person(given = "Shuguang", family = "Sun", role="ctb")
            )
Author: Michael Friendly [aut, cre],
  Heather Turner [ctb],
  Achim Zeileis [ctb],
  Duncan Murdoch [ctb],
  David Firth [ctb],
  Matt Kumar [ctb],
  Shuguang Sun [ctb]
Maintainer: Michael Friendly <friendly@yorku.ca>
Depends: R (>= 2.10), vcd, gnm (>= 1.0-3), grid
Suggests: gmodels, Fahrmeir, effects, VGAM, plyr, lmtest, nnet,
        ggplot2, Sleuth2, car, lattice, stats4, rgl, AER
Imports: MASS, grDevices, stats, utils, ca
Description: Provides additional data sets, methods and documentation to complement the 'vcd' package for Visualizing Categorical Data
    and the 'gnm' package for Generalized Nonlinear Models.
	In particular, 'vcdExtra' extends mosaic, assoc and sieve plots from 'vcd' to handle 'glm()' and 'gnm()' models and
	adds a 3D version in 'mosaic3d'.  Additionally, methods are provided for comparing and visualizing lists of
	'glm' and 'loglm' objects. This package is now a support package for the book, "Discrete Data Analysis with R" by
  Michael Friendly and David Meyer.
License: GPL (>= 2)
URL: https://CRAN.R-project.org/package=vcdExtra
BugReports: https://github.com/friendly/vcdExtra
LazyLoad: yes
LazyData: yes
NeedsCompilation: no
Packaged: 2022-02-14 15:45:07 UTC; friendly
Repository: CRAN
Date/Publication: 2022-02-14 16:20:02 UTC

## r-cran-vcdextra 0.7-0

=== debian/changelog ===
r-cran-vcdextra (0.7-0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 12:07:38 +0000

r-cran-vcdextra (0.7-0-1) unstable; urgency=low

  * New upstream release 

 -- Jonathon Love <jon@thon.cc>  Thu, 21 Apr 2016 15:15:43 +1000

=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                r-base-dev,
                r-cran-mass,
                r-cran-vcd,
-               r-cran-gnm (>= 1.0-3)
-Standards-Version: 3.9.6
+               r-cran-gnm,
+               r-cran-ca
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-vcdextra.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-vcdextra.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-vcdextra.git
 Homepage: http://cran.r-project.org/package=vcdExtra
 
 Package: r-cran-vcdextra
@@ -20,7 +21,8 @@
          ${misc:Depends},
          r-cran-mass,
          r-cran-vcd,
-         r-cran-gnm (>= 1.0-3)
+         r-cran-gnm,
+         r-cran-ca
 Description: GNU R package providing extensions and additions to the vcd package
  The vcdExtra package is a GNU R package providing additional data sets,
  methods and documentation to complement the 'vcd' package for

## r-cran-vcdextra 0.7-1

=== debian/changelog ===
r-cran-vcdextra (0.7-1-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file
  * Manually change r-cran-gnm (>= 1.0.3) to (>= 1.0-3) since
    DESCRIPTION is using wrong version string

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 23:09:52 +0200

r-cran-vcdextra (0.7-1-2) unstable; urgency=medium

  * Team upload.
  * fix-versioned-dep.patch: new patch, fixes versioned dep on r-cran-gnm.
    (Closes: #878010)

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 08 Oct 2017 21:10:58 +0200

r-cran-vcdextra (0.7-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7-1
  * Convert to dh-r.
  * Bump to debhelper compat level 10.
  * d/copyright: use secure URL for Format, use canonical CRAN homepage.
  * Add Testsuite: autopkgtest-pkg-r.
  * Bump to Standards-Version 4.1.1.
  * Bump to watch file format version 4.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 01 Oct 2017 16:03:10 +0200

=== debian/control ===
Source: r-cran-vcdextra
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-vcd,
               r-cran-gnm (>= 1.0-3),
               r-cran-mass,
               r-cran-ca
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcdextra
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcdextra.git
Homepage: http://cran.r-project.org/package=vcdExtra

Package: r-cran-vcdextra
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing extensions and additions to the vcd package
 The vcdExtra package is a GNU R package providing additional data sets,
 methods and documentation to complement the 'vcd' package for
 Visualizing Categorical Data and the 'gnm' package for Generalized
 Nonlinear Models. In particular, 'vcdExtra' extends mosaic, assoc and
 sieve plots from 'vcd' to handle 'glm()' and 'gnm()' models and adds a
 3D version in 'mosaic3d'. Additionally, methods are provided for
 comparing and visualizing lists of 'glm' and 'loglm' objects. This
 package is now a support package for the book, "Discrete Data Analysis
 with R" by Michael Friendly and David Meyer.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/vcdExtra_([\d\.-]*).tar.gz

## r-cran-vcdextra 0.7-5

=== debian/changelog ===
r-cran-vcdextra (0.7-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Repository,
    Repository-Browse.

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 27 Jan 2021 19:21:44 +0530

r-cran-vcdextra (0.7-1-4) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.

  [ Dylan Aïssi ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 18 May 2020 17:04:45 +0200

=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-vcd,
-               r-cran-gnm (>= 1.0-3),
+               r-cran-gnm,
                r-cran-mass,
                r-cran-ca
-Standards-Version: 4.1.4
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcdextra
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcdextra.git
-Homepage: http://cran.r-project.org/package=vcdExtra
+Homepage: https://cran.r-project.org/package=vcdExtra
+Rules-Requires-Root: no
 
 Package: r-cran-vcdextra
 Architecture: all

## r-cran-vcdextra 0.7-6

=== debian/changelog ===
r-cran-vcdextra (0.7-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 16 Feb 2022 11:39:51 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-gnm,
                r-cran-mass,
                r-cran-ca
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcdextra
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcdextra.git
 Homepage: https://cran.r-project.org/package=vcdExtra

## r-cran-vcdextra 0.8

=== DESCRIPTION ===
Package: vcdExtra
Type: Package
Title: 'vcd' Extensions and Additions
Version: 0.8-5
Date: 2023-08-19
Language: en-US
Authors@R: c(
            person(given = "Michael", 
                   family = "Friendly", 
                   role=c("aut", "cre"), 
                   email="friendly@yorku.ca",
                   comment = c(ORCID = "0000-0002-3237-0941")),
            person(given = "Heather", family = "Turner", role="ctb"),
            person(given = "David",
                   family = "Meyer", 
                   role="ctb"),
            person(given = "Achim", 
                   family = "Zeileis", 
                   role="ctb",
                   comment = c(ORCID = "0000-0003-0918-3766")),
            person(given = "Duncan", 
                   family = "Murdoch", 
                   role="ctb"),
            person(given = "David", 
                   family = "Firth", 
                   role="ctb"),
            person(given = "Matt", family = "Kumar", role="ctb"),
            person(given = "Shuguang", family = "Sun", role="ctb")
            )
Maintainer: Michael Friendly <friendly@yorku.ca>
Depends: R (>= 3.5.0), vcd, gnm (>= 1.0-3), grid
Suggests: gmodels, Fahrmeir, effects, VGAM, plyr, lmtest, nnet,
        ggplot2, Sleuth2, car, lattice, stats4, rgl, AER, coin, Hmisc,
        knitr, rmarkdown, seriation,
Imports: MASS, grDevices, stats, utils, ca, dplyr, glue, here, purrr,
        readxl, stringr, tidyr (>= 1.3.0)
Description: Provides additional data sets, methods and documentation to complement the 'vcd' package for Visualizing Categorical Data
    and the 'gnm' package for Generalized Nonlinear Models.
	In particular, 'vcdExtra' extends mosaic, assoc and sieve plots from 'vcd' to handle 'glm()' and 'gnm()' models and
	adds a 3D version in 'mosaic3d'.  Additionally, methods are provided for comparing and visualizing lists of
	'glm' and 'loglm' objects. This package is now a support package for the book, "Discrete Data Analysis with R" by
  Michael Friendly and David Meyer.
License: GPL (>= 2)
URL: https://friendly.github.io/vcdExtra/
BugReports: https://github.com/friendly/vcdExtra
VignetteBuilder: knitr, rmarkdown
LazyLoad: yes
LazyData: yes
NeedsCompilation: no
Packaged: 2023-08-21 20:10:59 UTC; friendly
Author: Michael Friendly [aut, cre] (<https://orcid.org/0000-0002-3237-0941>),
  Heather Turner [ctb],
  David Meyer [ctb],
  Achim Zeileis [ctb] (<https://orcid.org/0000-0003-0918-3766>),
  Duncan Murdoch [ctb],
  David Firth [ctb],
  Matt Kumar [ctb],
  Shuguang Sun [ctb]
Repository: CRAN
Date/Publication: 2023-08-22 03:10:02 UTC

## r-cran-vcdextra 0.8-0

=== debian/changelog ===
r-cran-vcdextra (0.8-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8-0
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 May 2022 12:18:43 +0530

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-gnm,
                r-cran-mass,
                r-cran-ca
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcdextra
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcdextra.git
 Homepage: https://cran.r-project.org/package=vcdExtra

## r-cran-vcdextra 0.8-2

=== debian/changelog ===
r-cran-vcdextra (0.8-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Wed, 01 Feb 2023 12:13:33 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-gnm,
                r-cran-mass,
                r-cran-ca
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcdextra
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcdextra.git
 Homepage: https://cran.r-project.org/package=vcdExtra

## r-cran-vcdextra 0.8-4

=== debian/changelog ===
r-cran-vcdextra (0.8-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 14:59:00 +0200

## r-cran-vcdextra 0.8-5

=== debian/changelog ===
r-cran-vcdextra (0.8-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 28 Aug 2023 14:03:12 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,14 @@
                r-cran-vcd,
                r-cran-gnm,
                r-cran-mass,
-               r-cran-ca
+               r-cran-ca,
+               r-cran-dplyr,
+               r-cran-glue,
+               r-cran-here,
+               r-cran-purrr,
+               r-cran-readxl,
+               r-cran-stringr,
+               r-cran-tidyr (>= 1.3.0)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcdextra
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcdextra.git
